body, h1, h2, h3, h4, h5, h6 {
    font-family: 'dinregular', "Open Sans", sans-serif;
}

body, p {
    font-size: 14px;
}

.btn {
    font-size: 1.2em;
    text-transform: uppercase;
}

.btn-normal {
    text-transform: none;
    font-size: 1em;
}

.table td, .table th {
    font-size: 14px;
}

.form-control {
    font-size: 14px;
}

@media (min-width: 992px) {
    .page-sidebar {
        width: 0 !important;
    }
}
@media (min-width: 992px) {
    .page-content-wrapper .page-content {
        margin-left: 0 !important;
    }
}


@media (max-width: 767px) {
    .page-content-wrapper .page-content {
        padding-bottom: 40px!important;
    }
}

span.header_client_name {
    font-family: 'dinregular';
    height: 50px;
    font-size: 23px;
    line-height: 50px;
    font-weight: 200;
    padding-left: 20px;
    color: #fff;
}

@media (max-width: 991px) {
    span.header_client_name {
        padding-left: 0;
    }
}

@media (max-width: 550px) {
    span.header_client_name {
        font-size: 14px;
    }
}

@media (max-width: 420px) {
    span.header_client_name {
        font-size: 12px;
    }
}

span.header_client_name {
    color: #fff;
}

.page-footer .page-footer-inner {
    color: #fff;
}

body {
    background-color: #fff;
}

.page-content-wrapper .page-content {
    padding-bottom: 50px;
}


.form-field-error {
    margin-top: 20px;
}

.form .form-section, .portlet-form .form-section {
    margin: 60px 0 30px 0;
}

.override-mt-0 {
    margin-top: 0 !important;
}

.content_checkbox_header {
    padding-top: 10px;
    padding-bottom: 10px;
}

.content_checkbox_header label {
    font-weight: 600;
}

.tiny {
    font-size: 80%;
}

.form-section-subheading {
    padding-bottom: 5px;
    border-bottom: 1px solid #e7ecf1;
    margin-left: 200px;
    margin-bottom: 30px;
    margin-top: 50px;
}

.fc_33_inline {
    width: 30%;
    display: inline-block;
}

@media (max-width: 1400px) {
    .form-section-subheading {
        margin-left: 100px;
    }
}

@media (max-width: 992px) {
    .form-section-subheading {
        margin-left: 0;
    }
}

.form-actions {
    background-color: transparent !important;
}

.aacds_form_button {
    min-width: 120px;
}

.has-error {
    color: #e73d4a;
}

span.li-subnote {
    font-size: 12px;
    color: #43B23C;
    padding-left: 30px;
}

input[type=checkbox] {
    /* Double-sized Checkboxes */
    -ms-transform: scale(1.5); /* IE */
    -moz-transform: scale(1.5); /* FF */
    /* -webkit-transform: scale(1.5); */ /* Safari and Chrome */
    -o-transform: scale(1.5); /* Opera */
    padding: 10px;
}

input[type=radio] {
    /* Double-sized Checkboxes */
    -ms-transform: scale(1.5); /* IE */
    -moz-transform: scale(1.5); /* FF */
    /* -webkit-transform: scale(1.5); */ /* Safari and Chrome */
    -o-transform: scale(1.5); /* Opera */
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.note p {
    font-size: 14px !important;
    padding: 10px 0 !important;
}

.selected-entry {
    font-weight: bold;
    font-size: 16px !important;
}

.course-select-container-wrapper {
    padding-bottom:20px;
}

.course-select-container-outer {
    padding: 0 50px 0 50px;
}

.course-select-container-inner {
    background-color: #eeeeee;
    padding: 20px;
}

.course-select-detail-inner {
    border: 2px #eeeeee solid;
    padding: 20px;
}

.course-select-row {
    min-height: 60px;
    height: 60px;
}

.course-select-row .course-select-name {
    font-family: Roboto, "Open Sans", sans-serif;
    font-weight: 300;
    font-size: 18px;
}

.course-select-row .price {
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 22px;
    font-weight: 400;
    display: block;
}

.course-select-row .price_type {
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 10px;
    font-weight: 300;
    display: block;
}

.price_notes {
    display: block;
    font-size: 12px;
    padding: 5px;
    border-top: 1px #d4d1d2 solid;
    margin: 5px 20px;
}

.course-select-detail-inner .course-description-container {
    font-size: 14px;
}

.course-intake-header {
    font-family: Roboto, "Open Sans", sans-serif;
    font-weight: 200;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
    text-align: center;
    background-color: #fafafa;
}

.course-intake-container {
    padding: 10px 20px 10px 20px;
    margin-right: 20px;
}

.course-intake-container:hover {
    background-color: #dfdfdf;
}

.course-intake-container > .title {
    font-family: Roboto, "Open Sans", sans-serif;
    font-weight: 200;
    font-size: 18px;
    display: block;
    padding: 5px 0 10px 0;
    border-bottom: 1px #a0a0a0 solid;
    margin-bottom: 15px;
}

.intake_list_type {
    min-width: 80px;
    display: inline-block;
}

input[type="checkbox"], input[type="radio"] {
    margin-right: 5px;
}